---

system_nf_conntrack_max: 524288
system_netdev_max_backlog: 4096
system_ip_local_port_range: 10000 65535
system_net_rmem_max: 16777216
system_net_wmem_max: 16777216
system_net_rmem_default: 212992
system_net_wmem_default: 212992
system_tcp_max_syn_backlog: 4096
system_tcp_syncookies: 1
system_tcp_rmem: 4096 87380 16777216
system_tcp_wmem: 4096 65536 16777216
system_somaxconn: 1024
system_tcp_mem: 16777216 16777216 16777216

